﻿#main_navigation .logo-container{float:left;padding:0 20px;-webkit-box-sizing:content-box;-moz-box-sizing:content-box;box-sizing:content-box;overflow:hidden}
#header.type2 .logo-container{position:absolute;left:50%;margin-left:-42px;text-align:center;padding:0;box-sizing:border-box;-webkit-box-sizing:border-box;-webkit-box-sizing:border-box}
#header.type3 #main_navigation .logo-container{display:inline-block;float:none}
#main_navigation .logo-container #logo{height:80px!important;line-height:80px!important;max-height:80px!important;float:left!important}

  
  
    .logo-container{
	   width:290px;
   }
.et_pb_video_0 .et_pb_video_overlay_hover:hover{background-color:rgba(0,0,0,.6)}



img.alignnone {
  margin-bottom: 24px;
  margin-bottom: 2.4rem;
}


.tbauthor .subicons {
	margin:20px 0 30px;
	padding:0 20px;
	line-height:36px;
	}
.et_bloom .et_bloom_form_container .et_bloom_form_content .et_bloom_form_footer{padding:20px 0 0;text-shadow:none}
.et_bloom .et_bloom_form_container .et_bloom_form_content .et_bloom_form_footer p{font-size:12px}
.et_bloom .et_bloom_form_container.et_bloom_form_text_light .et_bloom_form_content .et_bloom_form_footer p{color:rgba(255,255,255,.4)}
.et_bloom .et_bloom_form_container.et_bloom_form_text_dark .et_bloom_form_content .et_bloom_form_footer p{color:rgba(0,0,0,.7)}


.offer-block .offer-content .block.block2 .block-content .block-text2 .text .pre-text {
    font-size: 14px;
}
      #wds_container1_0 #wds_container2_0 .wds_slide_container_0 {        display: table-cell;        margin: 0 auto;        position: absolute;        vertical-align: middle;        width: 100%;        height: 100%;        overflow: hidden;        cursor: inherit;        cursor: inherit;        cursor: inherit;      }
      #wds_container1_0 #wds_container2_0 .wds_slide_container_0:active {        cursor: inherit;        cursor: inherit;        cursor: inherit;      }

.scrollbody_txt1{ background:#DDF4CB; height:20x; font-family:Tahoma; font-size:11px; font-weight:normal; line-height:20px; padding-left:10px; }

#frontgate a {color:black;text-decoration:underline;font-size:12px;}

#frontgate a:hover{text-decoration: none;}
.header__mobile-menu-wrapper{width:16.66667%;float:left;padding-right:.46875rem;padding-left:.46875rem;text-align:left}
.header__mobile-menu-wrapper:last-child:not(:first-child){float:right}
.header__mobile-menu-wrapper span{cursor:pointer}
.header__mobile-menu-wrapper i{color:#e5d194;font-size:2rem;line-height:2.875rem;padding:.125rem 0}
.img-responsive,.img-thumbnail,.table,label{max-width:100%}
.img-responsive{display:block;height:auto}


.sf-menu li.menu-item-4109 ul { right: 0; }


ul.sf-menu li.menu-item-4109 li:hover ul,
ul.sf-menu li.menu-item-4109 li.sfHover ul,
.fixedmenu ul.sf-menu li.menu-item-4109 li:hover ul,
.fixedmenu ul.sf-menu li.menu-item-4109 li.sfHover ul {left:-16.8em; top:0}


ul.sf-menu li.menu-item-4109 li li:hover ul,
ul.sf-menu li.menu-item-4109 li li.sfHover ul,
.fixedmenu ul.sf-menu li.menu-item-4109 li li:hover ul,
.fixedmenu ul.sf-menu li.menu-item-4109 li li.sfHover ul {left:-16.8em; top:0}

.tab-custom .nav-tabs li.nav-item { display: table-cell; float: none; margin-bottom: 0; }

.tab-custom-s2 .nav-tabs li.nav-item { display: inline-block; }
.nav-tabs .nav-item{margin-bottom:-1px}
.nav-tabs .nav-item.show .nav-link,.nav-tabs .nav-link.active{color:#495057;background-color:#fff;border-color:#dee2e6 #dee2e6 #fff}
.nav-fill .nav-item{-webkit-box-flex:1;-ms-flex:1 1 auto;flex:1 1 auto;text-align:center}
.nav-justified .nav-item{-ms-flex-preferred-size:0;flex-basis:0;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;text-align:center}
.nav-tabs .nav-item{margin-bottom:-1px}
.nav-tabs .nav-item.show .nav-link,.nav-tabs .nav-link.active{color:#495057;background-color:#fff;border-color:#dee2e6 #dee2e6 #fff}
.nav-fill .nav-item{-ms-flex:1 1 auto;flex:1 1 auto;text-align:center}
.nav-justified .nav-item{-ms-flex-preferred-size:0;flex-basis:0;-ms-flex-positive:1;flex-grow:1;text-align:center}

.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link{
    
}

.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active{
    border-bottom: 3px solid #10C3F8;
}

.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active i{
    
}







.nav-item :hover{
    
    
}

         .nav-item {border-bottom: 1px solid #d7d7d7;}

         .nav-item .dropdown-menu {	border: 0;}
.mine-yellow a{color:#fcff00!important}


.menus_div_ul .menu-item-has-children  a {
	border-bottom:none !important;
	}
.menu-item-language img{vertical-align:baseline;}
#content[tabindex="-1"]:focus{outline:0}
.clear:before,.clear:after,.entry-content:before,.entry-content:after,.comment-content:before,.comment-content:after,.site-header:before,.site-header:after,.site-content:before,.site-content:after,.site-footer:before,.site-footer:after{content:"";display:table;table-layout:fixed}
.clear:after,.entry-content:after,.comment-content:after,.site-header:after,.site-content:after,.site-footer:after{clear:both}
.site-content{margin-top:78px;overflow:hidden}

.widget_rss .rss-date,
.widget_rss cite {
	display: block;
}

.widget_rss .rss-date {
	margin-bottom: 11px;
	margin-bottom: 1.1rem; 
	font-style: italic;
}
li.title_tier{color:#d02627!important;font-family:trumpgothicpro,sans-serif;font-size:20px;font-weight:700;text-transform:uppercase;letter-spacing:1px}
li.title_tier .second{padding-top:25px!important;padding-bottom:10px!important}

.address_con{
	position: relative;
    font-size: 12px;
    color: #827d7d;
	padding: 8px 31px;
    font-weight: 500;
	list-style-type: none;
	text-indent: 0px;
	padding-left: 36px;
}
.rmp-subtitle{font-size:10pt !important;}
span.rmp-subtitle{margin:0 1em;}

.container {
  margin-right: auto;
  margin-left: auto;
  padding-left: 15px;
  padding-right: 15px;
  zoom: 1;
}

.container:before,
.container:after {
  content: " ";
  display: table;
}

.container:after {
  clear: both;
}

.container .jumbotron {
  border-radius: 6px;
}

.jumbotron .container {
  max-width: 100%;
}

  .container-fluid {
    max-width: 970px;
    margin: 0 auto;
    padding-left: 20px;
    padding-right: 20px;
  }

.navbar-header .container { padding: 0 20px 0 20px !important; }

.container .contenido { padding: 0 !important; }


#moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container {
    padding: 10px 40px;
    position: relative;
    display: inline-block
}


#moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content {
    display: block;
    padding-left: 30px;
    padding-right: 30px;
    text-align: left;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    width: 100%
}


#moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content .moove-gdpr-cookie-notice {
    padding-left: 4px;
    
}



#moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content .moove-gdpr-button-holder {
    margin-top:7px;
    text-align:center;
}

.site-copyright {
    display: table-cell;
    vertical-align: middle;
    width: 60%;
    font-size: 14px;
    font-weight: 300;
    text-align: right;
}

.site-copyright a {
    margin-right: 35px;
}
.navbar-collapse{padding-right:15px;padding-left:15px;overflow-x:visible;-webkit-overflow-scrolling:touch;border-top:1px solid transparent;-webkit-box-shadow:inset 0 1px 0 rgba(255,255,255,.1);box-shadow:inset 0 1px 0 rgba(255,255,255,.1)}
.navbar-collapse.in{overflow-y:auto}
.navbar-collapse.collapse{display:block!important;height:auto!important;padding-bottom:0;overflow:visible!important;visibility:visible!important}
.navbar-fixed-top .navbar-collapse,.navbar-static-top .navbar-collapse,.navbar-fixed-bottom .navbar-collapse{padding-right:0;padding-left:0}
.navbar-fixed-top .navbar-collapse,.navbar-fixed-bottom .navbar-collapse{max-height:340px}
.navbar-default .navbar-collapse,.navbar-default .navbar-form{border-color:#e7e7e7}
.navbar-inverse .navbar-collapse,.navbar-inverse .navbar-form{border-color:#101010}
.footer .top .menus .menu-item-has-children{float:left;width:33.33%}
.footer .top .menus .menu-item-has-children ul li a{color:#231f20;display:block;padding-bottom:3px}
.footer .top .menus .menu-item-has-children a:hover{color:#0072ff}

  .menu-icon {
    display: none; }

  
  .site-nav .menu-item-has-children .sub-menu {
    visibility: hidden;
    transition: all 0.2s ease-in-out;
    opacity: 0; }

  .site-nav .menu-item-has-children:hover .sub-menu {
    visibility: visible;
    opacity: 1; }

  .footer-links .menu {
    display: inline-block; }

  .mega-menu .menu-item a {
    font-size: 15px;
    line-height: 1.8em;
    color: #575757;
    font-weight: 400; }
   

    .navbar-header{
        margin-left: 0;
    }
.fontawesome{display:inline-block;font-family:FontAwesome;font-style:normal;font-weight:400;line-height:1;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}

.bs-glyphicons li span.glyphicon,
.bs-glyphicons li span.fontawesome,
.bs-glyphicons li span.openwebicons {display: block;margin: 5px auto 10px;font-size: 40px;}
.footer-container{position:absolute;right:0;bottom:0;left:0}
 #pg-130-0 , #pl-130 .so-panel { margin-bottom:50px }
 #pl-130 .so-panel:last-child { margin-bottom:0px }
 #pl-130 .panel-grid { margin-left:0;margin-right:0 }
 #pl-130 .panel-grid-cell { padding:0 }
 #pl-130 .panel-grid .panel-grid-cell-empty { display:none }
.row{margin-left:-15px;margin-right:-15px}
 .slider-shadow {  }

.footer-contact{font-weight:700; text-transform:uppercase; text-align:right;}

.footer-contact a{font-size:30px; display:block;}


.topRegion .header1 {
    font-size: 24pt;
    padding: 0px 5px;
    vertical-align: bottom;
}


h1, .header1 {
    font-size: 18pt;
    margin-top: 0;
}


.row:after,
.col:after,
.clr:after,
.group:after { 
	content: ""; 
	display: block; 
	height: 0; 
	clear: both; 
	visibility: hidden;
}


.row {
	margin-bottom: 1.5em;
}
#content .wpb_alert p:last-child,#content .wpb_text_column :last-child,#content .wpb_text_column p:last-child,.wpb_alert p:last-child,.wpb_text_column :last-child,.wpb_text_column p:last-child{margin-bottom:0}
#site-navigation .menu-item-has-children .fa,#site-navigation .page_item_has_children .fa{float:right;font-size:14px;width:40px;height:40px;text-align:center;line-height:40px;-webkit-transition:all .1s;-o-transition:all .1s;transition:all .1s}
#site-navigation .menu-item-has-children .fa.open,#site-navigation .page_item_has_children .fa.open{-webkit-transform:rotate(90deg);-ms-transform:rotate(90deg);-o-transform:rotate(90deg);transform:rotate(90deg)}

.span3{width:220px;}

.row-fluid .span3{width:23.404255319148934%;*width:23.351063829787233%;}

.table td.span3,.table th.span3{float:none;width:204px;margin-left:0;}

input.span3,textarea.span3,.uneditable-input.span3{width:206px;}
.cmn-recruit-list{position:relative;width:100%;list-style:none;margin:-46px auto 0}


li.cat-item a:hover, li.arpw-li a:hover { color: #f7961e !important }
.post-meta .meta-wrapper{align-items:center;display:flex;flex-wrap:wrap}
.parallax-container{position:relative;overflow:hidden;margin:60px 0 0;padding:60px 0}
.parallax-container .centred .text-container{color:#fff}
.parallax-container .centred .text-container h2{color:#fff;background:0;margin-bottom:20px;text-transform:uppercase;font-size:24px;font-weight:400;box-sizing:border-box;padding:0 120px;line-height:1.5}
.parallax-container .parallax,.parallax-container .parallax-mask{position:absolute;width:100vw;height:200vh;z-index:0;left:0}
.parallax-container .parallax-mask{opacity:.85;top:0}
.parallax-container .parallax-mask:after{content:'';position:absolute;top:0;left:0;width:100%;height:100%;background:#0a1c35;opacity:.3}
.parallax-container .parallax{top:-100%}

		.bloquenot .titbloquenot{ padding:.1em 0 .1em .6em;  }

		.bloquenot .moduletable span { font-size: .9em; }

		.bloquenot .moduletable { padding:.4em; border:#ccc 1px dashed; border-radius: 0.4em; }

		.bloquenot .calendar{ background:#FFF  !important; }


.cat-box .post-thumbnail img.attachment-tie-small{
	max-width: 90px ;
	height: auto;
}


.pic-box.cat-box li .post-thumbnail img.attachment-tie-small {
	max-width: 100%;
}


.post-thumbnail img.attachment-tie-small,
.post-thumbnail img.avatar {
	max-width: 100px;
}


.widget.news-pic .post-thumbnail img.attachment-tie-small {
	max-width: 100% !important;
}
.img-events{z-index:0}
.img-events img{position:relative;top:-61px;z-index:0}
.c-compare .th-var .img-text{padding:5px;color:#3b5b44;font-size:16px;height:54px;font-family:radikalregular!important}
.c-compare .img-text{font-size:12px;font-weight:100;padding:20px 0 10px;text-align:center}
.img-fluid,.img-thumbnail{max-width:100%;height:auto}
.img-thumbnail{padding:.25rem;background-color:#fff;border:1px solid #dee2e6;border-radius:.25rem}
.img-flag{width:25px}
.img-ht-1{color:green;height:50px;width:50px}
.footer-top .img{height:77px}

#footer-1 .img img{bottom:0;left:0;margin:auto;position:absolute;right:0;top:0}
.grid .post-desc-wrapper .post-footer .button-love .love-text{display:none}
.masonry .post-desc-wrapper .post-footer .button-love .love-text{display:none}
.photo .post-desc .post-head .post-footer .button-love .love-text{display:none}
.classic .post-desc-wrapper .post-footer .button-love .love-text{display:none}
.timeline .post-desc-wrapper .post-footer .button-love .love-text{display:none}
.phone a,.address-1 a,.address-2 a,.address a{text-decoration:none;font-family:"Neutraface Book";font-size:19px;font-size:1.9rem;color:#D6D6D4;line-height:1;opacity:0;line-height:1.5;text-indent:-100px}
.phone a.loaded,.address-1 a.loaded,.address-2 a.loaded,.address a.loaded{text-indent:0;opacity:1}
.phone a:hover,.address-1 a:hover,.address-2 a:hover,.address a:hover{color:#7F9F9B}
#footer .content #sub-footer .phone,#footer .content #sub-footer .address-1,#footer .content #sub-footer .address-2{text-align:center}
#footer .content #sub-footer .phone a,#footer .content #sub-footer .address-1 a,#footer .content #sub-footer .address-2 a{opacity:1;text-indent:0}
#footer .content #sub-footer .address-1{font-family:"Neutraface Book";font-size:19px;font-size:1.9rem;color:#D6D6D4;line-height:1;display:none}
.pull-right{float:right}
.fa.pull-right{margin-left:.3em}


.pricingTbl li .p-row .pull-right {

	float:right;

	color:#21282e;

	font-weight:bold;

}

  .sidebar_search .sub-menu .menu-item:first-child {
    display: none !important; }

#menu ul li.menu-item-4959 ul, #menu ul li.menu-item-9986 ul {
	width:200px;
}
